API GATEWAY version 7.7.20210530, Patch24803, Patch24985,Patch25644, Patch25454

Certificate details

Status active
Valid from 16.02.2023
Valid until 16.02.2028
Scheme 🇫🇷 FR
Manufacturer Axway
Category Network and Network-Related Devices and Systems
Security level AVA_VAN.4, ALC_FLR.3, EAL4+

Certificate

certificate file processing did not finish successfully.
Download pdf: OK
Convert pdf to text: OK
Extract keywords: ERROR

Extracted keywords

Security level
EAL4, EAL2
Security Assurance Requirements (SAR)
ALC_FLR.3, AVA_VAN.4
Certificates
ANSSI-CC-2023/07
Evaluation facilities
OPPIDA

Certification report

certification report file processing did not finish successfully.
Download pdf: OK
Convert pdf to text: OK
Extract keywords: ERROR

Extracted keywords

Symmetric Algorithms
DES

Security level
EAL 4, EAL2, EAL4, ITSEC E3 Elémentaire
Security Assurance Requirements (SAR)
AGD_PRE, AGD_OPE, ALC_FLR.3, ALC_FLR, AVA_VAN.4
Certificates
ANSSI-CC-2023/07
Evaluation facilities
OPPIDA

Standards
CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003

Security target

security target file processing did not finish successfully.
Download pdf: OK
Convert pdf to text: OK
Extract keywords: ERROR

Extracted keywords

Symmetric Algorithms
AES, HMAC, HMAC-SHA-256
Asymmetric Algorithms
Diffie-Hellman, DSA
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, SHA512, PBKDF2
Schemes
MAC, Key exchange
Protocols
SSH, SSL, TLS, TLS 1.2, TLS 1.3, TLS v1.2, TLSv1.2, TLS v1.3, PGP
Randomness
PRNG
Libraries
OpenSSL
Elliptic Curves
secp256r1
Block cipher modes
CBC, CTR
TLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384

Security level
EAL4+, EAL4
Claims
O.ACCESSID, O.AUDIT, O.AUTH, O.BANNER, O.CONSISTENT, O.DISTRIB, O.INTEGRITY, O.MANAGE, O.POLICY, O.PROTCOMMS, O.ROBUST, O.CRYPTO, O.DATAPROT, O.MAINTAIN, O.MNGRID, O.MONITOR, O.OFLOWS, O.RESILIENT, O.SELFID, O.CONSISTEN, O.PROTCOM, T.ADMIN_ERROR, T.CONDTRADICT, T.EAVES, T.FORGE, T.UNAUTH, T.WEAKPOL, T.WEAKIA, T.DISABLE, T.FALSIFY, T.MASK, T.NOROUTE, T.OFLOWS, T.BYPASS_POLICY, T.CONTRADICT, A.ENDUSER_DATA, A.POLICY, A.AUDIT_TRAIL, A.CREDENTIALS, OE.ADMIN, OE.INSTALL, OE.PERSON, OE.SYSTIME, OE.USERID, OE.POLICY, OE.KEY_ERASE
Security Assurance Requirements (SAR)
ADV_FSP.4, ADV_ARC.1, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.1, ALC_CMS.1, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_IND.2, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, AVA_VAN.4
Security Functional Requirements (SFR)
FAU_SEL_EXT.1, FAU_STG_EXT.1, FAU_GEN.1, FAU_SEL.1, FAU_STG.1, FAU_SAR.3, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SEL.1.1, FAU_SEL_EXT.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FCO_NRR.2, FCO_NRR.1, FCO_NRR.2.1, FCO_NRR.2.2, FCO_NRR.2.3, FCS_TLS_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_TLS_EXT.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC.1, FDP_ACF.1, FDP_IFC.1, FDP_IFF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.4, FDP_IFF.5, FDP_ITC.1, FDP_ITC.2, FIA_AFL.1, FIA_SOS.1, FIA_USB.1, FIA_UID.1, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_ATD.1, FMT_MOF_EXT.1, FMT_MSA_EXT.5, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_SMR.1, FMT_MTD.1, FMT_MOF.1.1, FMT_MOF_EXT.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MSA_EXT.5.1, FMT_MSA_EXT.5.2, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MTD.1.1, FPT_APW_EXT.1, FPT_FLS_EXT.1, FPT_SKP_EXT.1, FPT_RPL.1, FPT_TDC, FPT_STM.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_FLS_EXT.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_SKP_EXT.1.1, FPT_TDC.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_FLS.1, FRU_FLT.1, FRU_FLT.1.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Evaluation facilities
OPPIDA

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

ANSSI-CC-2023/07

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/certificat-anssi-cc-2023_07.pdf",
  "dgst": "1287477a150148d4",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "ANSSI-CC-2023/07",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7.7.20210"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Axway",
  "manufacturer_web": "https://www.axway.com",
  "name": "API GATEWAY version 7.7.20210530, Patch24803, Patch24985,Patch25644, Patch25454",
  "not_valid_after": "2028-02-16",
  "not_valid_before": "2023-02-16",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "certificat-anssi-cc-2023_07.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "FR": {
          "ANSSI-CC-2023/07": 2
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.3": 1
        },
        "AVA": {
          "AVA_VAN.4": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 1,
          "EAL4": 2
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "OPPIDA": {
          "OPPIDA": 2
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": null,
    "report_filename": "anssi-cc-2023_07fr.pdf",
    "report_frontpage": {
      "FR": {}
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "FR": {
          "ANSSI-CC-2023/07": 2
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_FLR": 1,
          "ALC_FLR.3": 1
        },
        "AVA": {
          "AVA_VAN.4": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL2": 2,
          "EAL4": 2
        },
        "ITSEC": {
          "ITSEC E3 El\u00e9mentaire": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "OPPIDA": {
          "OPPIDA": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1
        }
      },
      "symmetric_crypto": {
        "DES": {
          "DES": {
            "DES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": null,
    "st_filename": "anssi-cible-cc-2023_07.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "Diffie-Hellman": 1
          },
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.AUDIT_TRAIL": 1,
          "A.CREDENTIALS": 1,
          "A.ENDUSER_DATA": 1,
          "A.POLICY": 1
        },
        "O": {
          "O.ACCESSID": 5,
          "O.AUDIT": 5,
          "O.AUTH": 4,
          "O.BANNER": 5,
          "O.CONSISTEN": 1,
          "O.CONSISTENT": 4,
          "O.CRYPTO": 8,
          "O.DATAPROT": 5,
          "O.DISTRIB": 3,
          "O.INTEGRITY": 3,
          "O.MAINTAIN": 4,
          "O.MANAGE": 4,
          "O.MNGRID": 7,
          "O.MONITOR": 5,
          "O.OFLOWS": 3,
          "O.POLICY": 4,
          "O.PROTCOM": 1,
          "O.PROTCOMMS": 5,
          "O.RESILIENT": 5,
          "O.ROBUST": 4,
          "O.SELFID": 5
        },
        "OE": {
          "OE.ADMIN": 5,
          "OE.INSTALL": 6,
          "OE.KEY_ERASE": 6,
          "OE.PERSON": 2,
          "OE.POLICY": 4,
          "OE.SYSTIME": 4,
          "OE.USERID": 4
        },
        "T": {
          "T.ADMIN_ERROR": 3,
          "T.BYPASS_POLICY": 3,
          "T.CONDTRADICT": 1,
          "T.CONTRADICT": 1,
          "T.DISABLE": 2,
          "T.EAVES": 3,
          "T.FALSIFY": 3,
          "T.FORGE": 2,
          "T.MASK": 2,
          "T.NOROUTE": 3,
          "T.OFLOWS": 2,
          "T.UNAUTH": 3,
          "T.WEAKIA": 3,
          "T.WEAKPOL": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR.3": 3,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.4": 4
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 2,
          "EAL4+": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 17,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_SAR.1": 7,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.3": 6,
          "FAU_SAR.3.1": 1,
          "FAU_SEL.1": 6,
          "FAU_SEL.1.1": 1,
          "FAU_SEL_EXT.1": 8,
          "FAU_SEL_EXT.1.1": 1,
          "FAU_STG.1": 6,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG_EXT.1": 8,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1
        },
        "FCO": {
          "FCO_NRR.1": 1,
          "FCO_NRR.2": 7,
          "FCO_NRR.2.1": 1,
          "FCO_NRR.2.2": 1,
          "FCO_NRR.2.3": 1
        },
        "FCS": {
          "FCS_CKM.1": 14,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 6,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 11,
          "FCS_COP.1": 44,
          "FCS_COP.1.1": 4,
          "FCS_TLS_EXT.1": 11,
          "FCS_TLS_EXT.1.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 12,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 9,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC.1": 8,
          "FDP_IFC.1.1": 1,
          "FDP_IFF.1": 8,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 1,
          "FDP_IFF.1.3": 1,
          "FDP_IFF.4": 1,
          "FDP_IFF.5": 1,
          "FDP_ITC.1": 5,
          "FDP_ITC.2": 5
        },
        "FIA": {
          "FIA_AFL.1": 8,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 1,
          "FIA_SOS.1": 9,
          "FIA_SOS.1.1": 1,
          "FIA_UAU.1": 1,
          "FIA_UID.1": 4,
          "FIA_USB.1": 8,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF.1": 18,
          "FMT_MOF.1.1": 2,
          "FMT_MOF_EXT.1": 14,
          "FMT_MOF_EXT.1.1": 1,
          "FMT_MSA.1": 9,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 14,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MSA_EXT.5": 8,
          "FMT_MSA_EXT.5.1": 1,
          "FMT_MSA_EXT.5.2": 1,
          "FMT_MTD.1": 13,
          "FMT_MTD.1.1": 1,
          "FMT_SMF.1": 20,
          "FMT_SMR.1": 20,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_APW_EXT.1": 7,
          "FPT_APW_EXT.1.1": 1,
          "FPT_APW_EXT.1.2": 1,
          "FPT_FLS.1": 1,
          "FPT_FLS_EXT.1": 9,
          "FPT_FLS_EXT.1.1": 1,
          "FPT_RPL.1": 10,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_SKP_EXT.1": 7,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM.1": 2,
          "FPT_TDC": 1,
          "FPT_TDC.1": 7,
          "FPT_TDC.1.1": 1,
          "FPT_TDC.1.2": 1
        },
        "FRU": {
          "FRU_FLT.1": 6,
          "FRU_FLT.1.1": 1
        },
        "FTA": {
          "FTA_SSL.3": 6,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 4,
          "FTA_SSL.4.1": 1,
          "FTA_TAB.1": 6,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 16,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 8,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 4
        },
        "CTR": {
          "CTR": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 2
        }
      },
      "crypto_protocol": {
        "PGP": {
          "PGP": 2
        },
        "SSH": {
          "SSH": 2
        },
        "TLS": {
          "SSL": {
            "SSL": 6
          },
          "TLS": {
            "TLS": 44,
            "TLS 1.2": 6,
            "TLS 1.3": 7,
            "TLS v1.2": 3,
            "TLS v1.3": 7,
            "TLSv1.2": 6
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key exchange": 1
        },
        "MAC": {
          "MAC": 13
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "secp256r1": 8
        }
      },
      "eval_facility": {
        "OPPIDA": {
          "OPPIDA": 1
        }
      },
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 5
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 8,
            "SHA-384": 4,
            "SHA-512": 2,
            "SHA256": 1,
            "SHA512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1
        },
        "FIPS": {
          "FIPS180-4": 3,
          "FIPS197": 1
        },
        "PKCS": {
          "PKCS#1": 3,
          "PKCS7": 1
        },
        "RFC": {
          "RFC 2818": 1,
          "RFC 5246": 2,
          "RFC 8446": 1,
          "RFC0959": 3,
          "RFC2104": 1,
          "RFC2616": 1,
          "RFC2617": 1,
          "RFC2818": 1,
          "RFC3447": 2,
          "RFC4217": 1,
          "RFC4252": 1,
          "RFC4253": 6,
          "RFC4344": 1,
          "RFC4627": 2,
          "RFC4716": 1,
          "RFC5246": 7,
          "RFC5280": 2,
          "RFC8446": 7
        },
        "X509": {
          "X.509": 9
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 7
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2,
            "HMAC-SHA-256": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 2,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": null
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/anssi-cc-2023_07fr.pdf",
  "scheme": "FR",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "AVA_VAN.4",
      "ALC_FLR.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/anssi-cible-cc-2023_07.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": false,
      "json_hash": "9942d3ad1b879c1080683e042d131507e0ceb1a83d2f6f78ca8a4e4826014613",
      "source_hash": "e9ab30c9496f6e2b6fc67ad410b13bc94e08d09e4e28034517d5ebd79aa29d56",
      "txt_hash": "8f714626ae5f3b0bbe2835d344eda1ba2461f753d5f256bdf5c4149be77c31a6"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": false,
      "json_hash": "bf2e7622deb23fa02181383cd2dd474c799ce9774398408c03843c9487743e36",
      "source_hash": "288219f6ec61eccf73c31eb43bb0d1518e2e981eb85b91dbc77f6eedd8f0b3ef",
      "txt_hash": "f5615132fea639bcc3476aec895e98f8e3e9ecef1e0f46918982e9f6bd902cb1"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": false,
      "json_hash": "768ae20033db7cffbb0193a956e60badf18a26dc8dd805478353698b14db5385",
      "source_hash": "28bc07e44b743122ead336c03632a2585889e689e8554ec6e08a3cfe1102512a",
      "txt_hash": "32b9b7a537a443349b3b928348ab97dea35594e6e7bf3d2c40b44b6ff2e8cb15"
    }
  },
  "status": "active"
}